prefix=D:\JenkinsXP\workspace\Qt\q4wx3m4\buildDir\Qt4.8.7-Windows-x86-MinGW4.9.4-20200104
exec_prefix=${prefix}
libdir=D:/JenkinsXP/workspace/Qt/q4wx3m4/buildDir/Qt4.8.7-Windows-x86-MinGW4.9.4-20200104/lib
includedir=D:/JenkinsXP/workspace/Qt/q4wx3m4/buildDir/Qt4.8.7-Windows-x86-MinGW4.9.4-20200104/include/QtSvg
qt_config=include_source_dir lex yacc warn_on uic resources incremental_off windows release ReleaseBuild Release build_pass qt warn_on release link_prl copy_dir_files debug_and_release debug_and_release_target precompile_header release shared stl exceptions rtti mmx 3dnow sse sse2 largefile minimal-config small-config medium-config large-config full-config release incremental create_prl link_prl depend_includepath QTDIR_build release ReleaseBuild Release build_pass qt_install_headers qt warn_on depend_includepath qmake_cache target_qt debug_and_release largefile create_pc release ReleaseBuild Release build_pass no_autoqmake moc thread dll shared
moc_location=D:/JenkinsXP/workspace/Qt/q4wx3m4/buildDir/Qt4.8.7-Windows-x86-MinGW4.9.4-20200104/bin/moc
uic_location=D:/JenkinsXP/workspace/Qt/q4wx3m4/buildDir/Qt4.8.7-Windows-x86-MinGW4.9.4-20200104/bin/uic
rcc_location=D:/JenkinsXP/workspace/Qt/q4wx3m4/buildDir/Qt4.8.7-Windows-x86-MinGW4.9.4-20200104/bin/rcc
lupdate_location=D:/JenkinsXP/workspace/Qt/q4wx3m4/buildDir/Qt4.8.7-Windows-x86-MinGW4.9.4-20200104/bin/lupdate
lrelease_location=D:/JenkinsXP/workspace/Qt/q4wx3m4/buildDir/Qt4.8.7-Windows-x86-MinGW4.9.4-20200104/bin/lrelease

Name: Qtsvg
Description: Qtsvg Library
Version: 4.8.7
Libs: -L${libdir} -lQtSvg4 
Libs.private: tmp\obj\release_shared\QtSvg_resource_res.o -lQtGui4 -lQtCore4   
Cflags: -DQT_SHARED -DQT_THREAD_SUPPORT -ID:/JenkinsXP/workspace/Qt/q4wx3m4/buildDir/Qt4.8.7-Windows-x86-MinGW4.9.4-20200104/include -I${includedir}
Requires: QtCore QtGui

